Subject: Re: bug#23102: Wrong usage of underscore in .tex files

From: John Wiegley <[email-masked]>
Date: Sat, 26 Mar 2016 17:40:48 -0700

>>>>> Angelo Graziosi <[email-masked]> writes:

> Attached is how Emacs displays the usage of underscore out of mathematics
> and friends, for example:

> \href{http://www.foo.it/bla_bla.html}{BLA_BLA}

I'm pretty sure that the underscore in BLA_BLA here is incorrect LaTeX.
Shouldn't it be BLA\_BLA, which does display correct in latex-mode?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2